<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:descendantFocusability="blocksDescendants"
    android:background="@color/white">

    <Button
        android:id="@+id/btn_query_condition"
        android:text="@string/category"
        android:textColor="@color/black"
        android:textSize="@dimen/btn_query_condition_test_size"
        android:layout_centerInParent="true"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/app_nav_height_tiny"
        android:drawablePadding="@dimen/about_text_margin_10"
        android:drawableRight="@mipmap/arrow_bottom"
        android:drawableLeft="@mipmap/btn_query_condition_left_ing"
        android:background="@null"
        android:visibility="gone"/>

</RelativeLayout>
